import { p as promiseResolve, b as bootstrapLazy } from './index-ca90db75.js';

/*
 Stencil Client Patch Esm v2.5.2 | MIT Licensed | https://stenciljs.com
 */
const patchEsm = () => {
    return promiseResolve();
};

const defineCustomElements = (win, options) => {
  if (typeof window === 'undefined') return Promise.resolve();
  return patchEsm().then(() => {
  return bootstrapLazy([["my-component",[[1,"my-component",{"first":[1],"logo":[32],"dialogStatus":[32],"step":[32],"token":[32],"value":[32]}]]]], options);
  });
};

export { defineCustomElements };
